/* -----------------------------------
	FONTS
----------------------------------- */
@font-face {
	font-family: 'ProximaNova';src: url('../webfonts/ProximaNova-Light.eot');src: url('../webfonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),url('../webfonts/ProximaNova-Light.woff') format('woff'),url('../webfonts/ProximaNova-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNova';src: url('../webfonts/ProximaNova-Regular.eot');src: url('../webfonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),url('../webfonts/ProximaNova-Regular.woff') format('woff'),url('../webfonts/ProximaNova-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
font-family: 'ProximaNova';src: url('../webfonts/ProximaNova-Semibold.eot');src: url('../webfonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),url('../webfonts/ProximaNova-Semibold.woff') format('woff'),url('../webfonts/ProximaNova-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

/* -----------------------------------
	STYLES
----------------------------------- */
html { overflow-y: scroll; height: 100%; }

body { background: #2b4885 url(../img/bg-optimists-takeover.png) repeat-x top center; color: #494949; font: normal 400 81.3%/1.4 "ProximaNova", Arial, sans-serif; height: 100%; }
/*body { background: #d1e8f8 url(../img/background.jpg) repeat; color: #494949; font: normal 400 81.3%/1.4 "ProximaNova", Arial, sans-serif; height: 100%; }*/
#page-wrap::after{
	content: "";
    height: 100%;
    width: 100%;
    background: #2b4885 url(../img/bg-optimists-takeover.png) repeat-x top center;
    position: absolute;
    top: 160px;
    z-index: -1;
}

::-moz-selection { background: #fff100; color: #204e91; text-shadow: none; }
::selection { background: #fff100; color: #204e91; text-shadow: none; }

#body-content h1 { font-size: 1.700em; font-weight: 400; margin: 40px 0 20px -20px; padding:7px 0 0; border-top:1px solid #4e8db6; text-transform:uppercase;}
h1#page-header,h1#pagetitle,h2#pagetitle,p#pagetitle{ font-size: 2.308em; font-weight: 600;  text-transform:uppercase; border-top:none; border-bottom: 1px solid #4e8db6; margin: 0 0 20px -20px; }
h1#pagetitle + h1{border:none;margin-top:0;padding-top:0;} /*removes double bar and extra white space*/
h2 { font-size: 1.700em; font-weight: 400; margin: 40px 0 20px -20px; padding:7px 0 0; border-top:1px solid #4e8db6; text-transform:uppercase;}
h3 { font-size: 1.615em; font-weight: 300; }
h4 { font-size: 1.385em; font-weight: 300; }
h5 { font-size: 1.077em; }
h6 { font-size: 0.923em; }

h1, h2, h3, h4, h5, h6 { color: #0033a0; line-height: 1.2; margin-bottom: 10px; } /* Previous Color: #347bad */

a { color: #204e91; }
a:visited { color: #204e91; }
a:hover { color: #600bff; }
a:focus { color: #600bff; }
a:active { color: #204e91; }
/*a:focus { color: # }*/
a:active { }
a.bullet { font-weight: 600; background: url(../img/bullet.png) no-repeat left; line-height: 1.2; padding-left: 15px; }

p { 
	margin: 0 0 15px 0; 
	text-align: left;
	}
p > a { color: #600bff; text-decoration: underline; }
p > a:visited { color: #600bff; }
p > a:hover { color: #204e91; }
p > a:focus { color: #204e91; }
p > a:active { color: #600bff; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: 600; }
i, em { font-style: italic; }
blockquote { background: #eee; border: 1px solid #ccc; margin: 20px 40px; padding: 10px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: 600; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 0px; }
ul+p{ margin-top: 10px; }
dd { margin: 0 0 0 15px; }
ul li { /*color: #204e91*/; list-style: none; } 
#container ul li { list-style-image: url(../img/bullet.png); list-style-position: outside; margin-left: 25px; line-height: 1.6; padding-bottom: 5px; }
#container ul li a { font-weight: 600; text-decoration: none; }
#container ul li a:hover { text-decoration: underline; }
#container ul li a:focus { text-decoration: underline; }
ol li { /*color: #204e91*;*/ list-style: outside decimal; margin-left: 15px; }
p ul, p ol, .indent { margin-left: 15px; }
img { border: 0; /*display: block;*/ -ms-interpolation-mode: bicubic; vertical-align: middle; max-width: 100%; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
input[type="text"], select, textarea { border: 1px solid #1d2c57; color: #666; font: normal 400 .9em "ProximaNova", Arial, sans-serif; padding: 5px 5px; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border: 1px solid #ccc; border-collapse: collapse; border-spacing: 0; margin: 20px 0;}
tr { background: #fff; }
tr.alt { background: #eee; }
th { background: #d1e8f8; border-bottom: 1px solid #204e91; font-weight: 600; padding: 10px; text-align: left; }
td { padding: 10px; vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* Style the tab */
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f2f2f2;
}
/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}
/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #eaeaea;
}
div.tab button:focus {
    background-color: #eaeaea;
}
/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ddd;
}
/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

/* -----------------------------------
	WRAP
----------------------------------- */
#page-wrap { min-height: 92%; height: auto !important; height: 100%; }
#container { margin: 0 auto; max-width: 960px; }

/* -----------------------------------
	HEADER
----------------------------------- */
#header { background: #536397 url(../img/header-bg.jpg) repeat-x top; border-bottom: 1px solid #17244c; min-height: 130px; padding: 0 10px; }

	#top-bar { background: #93d3eb url(../img/audience-nav-bg.jpg) repeat-y center; border-bottom: 1px solid #17244c; padding: 0 10px; }
	#top-bar-content { line-height: 2.6; margin: 0 auto; max-width: 960px; }
	#edu-link { display: block; float: left; font-size: 0.923em; font-weight: 600; text-decoration: none; vertical-align: middle; }
	#edu-link:hover { color: #fff; }
	#edu-link:focus { color: #fff; }
	#audience-nav { height: 30px; margin: 0; position: relative; text-align: right; }
	#audience-nav li { background: url(../img/blue-divider.gif) no-repeat right center; display: inline; margin-right: 5px; padding-right: 10px; position: relative; }
	#audience-nav a { font-size: 0.923em; font-weight: 600; text-decoration: none; vertical-align: bottom; }
	#audience-nav li a:hover { color: #fff; }
	#audience-nav li a:focus { color: #fff; }
	#audience-nav li ul { display: none; left: 0; line-height: 1.4; margin: 0; padding: 0; position: absolute; text-align: left; top: 30px; z-index: 9; width: 205px; }
	#audience-nav li ul li { background: url(../img/white-divider.gif) no-repeat right center;  }
	#audience-nav > li:first-child { margin-right: 10px; padding-right: 5px; }
	#audience-nav li ul li a { color: #fff; }
	#audience-nav li a.active { background: #17244c; color: #fff; padding: 2px 3px; vertical-align: baseline; }
	#audience-nav li ul li a:hover { text-decoration: underline; }
	#audience-nav li ul li a:focus { text-decoration: underline; }
	
	#header-content { margin: 0 auto; max-width: 960px; padding: 20px 0; position: relative; }
	
	h1#logo {margin-bottom: 0px; }
	#logo a { background: url(../img/logo.png) no-repeat; display: block; height: 69px; text-indent: -9999px; width: 396px; }
	#subhead-logotype{ color:#fff; font-family: Caslon, Georgia, Times, serif; font-size: 1.231em; font-weight: 400; margin: -8px 0 0 76px; position: absolute; text-transform: none; }
	
	#callout-nav { height: 59px; overflow: hidden; position: absolute; right: 0; top: -41px; }
	#callout-nav li { float: left; margin-left: 1px; text-align: center; }
	#callout-nav li a { background: #fff100 url(../img/callout-nav-bg.jpg) left top repeat-x; border-top: 4px solid #f0b300; display: block; font-weight: 600; height: 50px; letter-spacing: .1em; line-height: 3.8; text-decoration: none; text-shadow: 1px 1px 1px #f0b400; text-transform: uppercase; width: 75px; box-shadow: 1px 1px 1px #333; }
	#callout-nav li a:hover { background-position: left bottom; color: #204e91; }
	#callout-nav li a:focus { background-position: left bottom; color: #204e91; }
	#callout-nav li a.active { background-position: left bottom; border-color: #204e91; }
	
	#nav-control { background: #033b6e url(../img/mobile-menu-arrow.png) no-repeat right center; border: 1px solid #183969; border-radius: 2px; color: #fff; display: none; font-weight: 600; letter-spacing: 1px; padding: 5px 25px 5px 15px; position: absolute; right: 0; top: 30px; text-decoration: none; text-transform: uppercase; }
	
	#main-nav { margin: 0 0 0 0; text-align: right; }
	#main-nav li { background: url(../img/white-divider.gif) no-repeat right center; display: inline; margin-right: 5px; padding-right: 10px; }
	#main-nav li a { color: #fff; font-weight: 600; padding: 5px; text-decoration: none; text-transform: uppercase; }
	#main-nav li a:hover { color: #fff100; }
	#main-nav li a:focus { color: #fff100; }
	#main-nav li a.current-section{ color: #fff100; }
	#main-nav li a.active { background: #fff; color: #204e91; }
	
	#search { position: absolute; right: 0; top: 40px; }
	#search div { position: relative; }
	#search #search-bar { width: 215px; }
	#search #search-btn { background: url(../img/search-btn.gif) no-repeat top left; border: 0; height: 25px; padding: 0 35px 0 0; position: absolute; right: 0; text-indent: -99999px; top: 2px; width: 25px; }
	#searchbox-input{ padding: 0;}

	#expand-menu { background: #fff; display: none; margin: 0 0 10px 0; padding: 10px; position: relative; box-shadow: 0px 1px 1px #192650; }
	#expand-menu ul { float: left; margin: 0 40px 0 0; width: 125px; }
	#expand-menu li { border-bottom: 1px solid #204e91; padding: 5px 5px 5px 0; }
	#expand-menu li a { color: #204e91; font-size: 0.923em; text-decoration: none; }
	#expand-menu li a:hover { color: #600bff; }
	#expand-menu li a:focus { color: #600bff; }
	#expand-menu #close-menu { font-weight: 600; position: absolute; right: 10px; text-decoration: none; top: 10px; }

/* -----------------------------------
	MAIN
----------------------------------- */

#main-content { background: #fff; clear: both; margin-top: -18px;/*margin: -18px 0 45px 0;*/ max-width: 900px; padding: 30px; position: relative; z-index: 9; -moz-box-shadow: 0px 1px 1px #4e8db6; -webkit-box-shadow: 0px 1px 1px #4e8db6; box-shadow:  0px 1px 1px #4e8db6; }
	#nav-image-holder { position: relative; }
	#secondary-nav { background: #598cb5; left: 40px; margin: 0; padding: 10px; position: absolute; top: 15px; width: 200px; z-index: 10; }
	#secondary-nav li { border-bottom: 1px solid #abd0e8; margin-bottom: 5px; padding-bottom: 5px; }
	#secondary-nav li a { color: #fff; font-weight: 600; text-decoration: none; text-transform: uppercase; }
	#secondary-nav li a:hover { color: #fff100; }
	#secondary-nav li a:focus { color: #fff100; }
	#secondary-nav li a.active { color: #fff100; }



/* -----------------------------------
	FOOTER (copied from gateway)
----------------------------------- */

#footer-push{display:none;height:30px}
#footer{background:#2b4886;color:#fff;padding: 0 10px 10px 10px;padding-bottom:40px;}
#footer-content{margin:0 auto;max-width:960px;padding:8px 0 0!important}
.footer-wrapper{margin-left:40px}
#footer .footer-nav li{display:block;margin:0;padding:0}
#contact-info{border-top:1px solid #ffe800;display:none;float:left;margin:10px 0 0;padding:10px 20px 0 0;width:505px}
#footer-nav{float:left}

.other-links li{line-height:25px}
.other-links a{color:#ffe800;text-decoration:none}
.other-links a:hover{color:#ffe800;text-decoration:underline}

.footer .wrapper .row-fluid:after{content:"";display:table;clear:both}
.footer .wrapper .row-fluid .span-2{width:21.875%;display:inline-block;vertical-align:middle;float:left;margin-left:2.18%}
.footer .wrapper .row-fluid .span-2:first-child{margin-left:0}
.footer ul,.footer li{list-style-type:none}
.footer .text-link{font-size:14px}
.footer .icon-link{-webkit-backface-visibility:hidden;display:block}
.footer .icon-link span{text-indent:100%;white-space:nowrap;overflow:hidden;position:absolute}
.footer .other-links{position:relative;overflow:hidden;padding-top:1.0625em}
.footer .other-links .connect-links{width:100%;position:absolute;list-style-type:none;margin:0;padding:0}
.footer .other-links .connect-links li{width:2em;height:2em;margin-right:8px;float:left;position:relative;overflow:hidden}
.footer .other-links .ucla-logo{display:inline-block;width:68px;padding-bottom:22px;position:relative;margin-left:.5625em}
.footer .ucla-logo .ucla-logo-white{display:block;position:absolute;width:62px;height:20px;top:10px;left:0;background-repeat:no-repeat;background-image:url(../img/spritesnew.png);background-position:-2px -328px}
.footer .column-header{font-style:normal;color:#E4EBF6;text-transform:uppercase;font-size:15px;font-weight:600;letter-spacing:.5px;line-height:1em;margin:8px 0 15px;display:block}
.footer .contact{font-size:1em;line-height:1.3em;padding-top:5.35714%}
.footer .contact a{color:#fee800;text-decoration:none}
.contact span:not(:last-child):after{content:'|';margin:0 6px 0 10px}
.footer .copyright:after,.footer .terms:after,.footer .accessibility:after{content:'|';margin:0 6px 0 10px}
#f1{font-weight:700}

#socialmedia{background:#2b4885;text-align:center;padding-bottom:10px;border-top:#2b4886 28px solid}
#socialmedia a{background:url(../img/spritesnew.png) no-repeat;display:inline-block;height:34px;margin-right:16px;text-indent:-9999px;width:34px}
#socialmedia a.facebook{background-position:-3px -365px;margin-left:0}
#socialmedia a.twitter{background-position:-54px -365px}
#socialmedia a.instagram{background-position:-157px -365px}
#socialmedia a.snapchat{background-position:-209px -365px}
#socialmedia a.linkedin{background-position:-260px -365px}
#socialmedia a.youtube{background-position:-105px -365px;margin-right:0}
#socialmedia span{color:#fff;font-size:1.5em;position:relative;top:35px}
#socialmedia a:hover{border-bottom: none !important;}

.ada-hidden{clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;overflow:hidden;position:absolute;white-space:nowrap}
.ucla-logo:hover{border:0!important}

/* -----------------------------------
	HELPER CLASSES
----------------------------------- */
.end { background: none!important; margin: 0!important; padding: 0!important; }
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hide { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clear-fix:after { content: "."; display: block; clear:both; visibility:hidden; line-height:0; height:0; }
.clear-fix { display:inline-block; *zoom: 1; }
html[xmlns] .clear-fix {
	display: block;
}
* html .clear-fix {
	height: 1%;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/* -----------------------------------
	NO JS FIXES
----------------------------------- */
.no-js .carousel-nav { display: none; }
.no-js #featured-stories .overview { position: relative; }
.no-js #featured-stories .overview li { margin-bottom: 25px; }
.no-js #featured-stories .overview li.third-story { padding-right: 0; }
.no-js #featured-stories .viewport { height: auto; }
.no-js .video { display: none; }

/* -----------------------------------
	IE FIXES
----------------------------------- */
.lt-ie9 #footer #contact-info { font-size: 0.923em; letter-spacing: 0; }
.lt-ie9 #caption-box { display: none; }
.lt-ie9 .flex-caption { background: #fff100; bottom: 75px; padding: 20px; right: 0; }
.lt-ie9 .flex-control-nav { bottom: 75px; right: 10px; }
.lt-ie9 #main-nav a { font-size: 0.923em; }
.lt-ie8 .flexslider .slides li img { vertical-align: baseline; }
.lt-ie8 .flex-control-nav { bottom: 80px; }
/* .lt-ie8 #search #search-btn { font-size: 0; line-height: 0; right: 1px; } */


/* -----------------------------------
	TABLE STYLE
----------------------------------- */
.table-divider-left{
	border-left: 1px solid #a5b4cb !important;
}

.table-align-center{
	text-align: center !important;
}


/* -----------------------------------
	ACCESSIBILITY FIXES
----------------------------------- */

/* skip to main content link */
a.skiplink{
  clip: rect(0 0 0 0); 
  height: 1px;
  width: 1px;
  margin:-1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
 }
a.skiplink:focus,
a.skiplink:active{
	position:relative;
	clip:auto;
	width:auto;
	height:auto;
	overflow:auto;
	z-index: 1000;	
	padding:6px;
	color:#000;
	font-weight: 700;
	float:left;
	background-color: #FFD100;
	text-decoration: none;
}
#logo a, 
#logo a:visited{
	color:#fff;
}
#content-start{
	margin-top:5px;
}

/* -----------------------------------
			PAGE CSS
----------------------------------- */
/*-- PAGES: PDF LIBRARY PAGES --*/
.pdf-download{ 
	margin-top: 25px; 
	margin-bottom: 25px;
}

/*-- PAGES: NEW STUDENT CHECKLIST --*/
.checklistHeader{text-decoration: none;}

/*-- PAGES: ADMIT PROFILES --*/
.profile-table{width:100%;}
.profile-table th:nth-child(1){width: 250px;}
.profile-table th{width: 75px;}
.table-data a:hover{color: #4900D1 !important;}
.table-data a, .table-data a:visited{color: #204e91;}


/*-- PAGES: DECISIONS --*/
input[type="password"] { 
	border: 1px solid #1d2c57; 
	color: #666; 
	font: normal 400 .9em "ProximaNova", Arial, sans-serif; 
	padding: 5px 5px; 
}
table#decisions-login{
	margin-left: auto;
	margin-right: auto;
}
table#decisions-login tr td:first-child{
	text-align: right;
	padding-top: 15px;
}

/*-- PAGES: PDF LIB --*/
.lib-coll{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	padding-top: 10px;
}
.lib-entry{
	min-width: 180px;
	box-sizing: border-box;
	flex: 0 0 0;
	margin-right: 40px;
	margin-bottom: 20px;
	text-align: left;
	/*border: 1px solid #eee;*/
}

.lib-entry .notes{
	text-align: left;
}

/*.lib-entry-info{
	padding: 8px;
}*/
.lib-entry img{
	padding-top: 10px;
	padding-bottom: 10px;
}

.lib-entry-thumb{

	background: #ebebeb;
	text-align: center;
	margin-bottom: 10px;
	transition: all 0.1s ease-out;
}

.lib-entry-thumb:hover{
	background-color: #d1d1d1;
}
.lib-entry a, .lib-entry a:visited{
	width: 100%;
	color:#204e91; 
	font-weight: bold; 
	text-decoration: none;
}

.lib-entry a:hover{
	color: #600bff
}



/* -----------------------------------
			LAYOUT STYLES
----------------------------------- */
.tr-separator{background-color: #f2f2f2;}
.td25{width:25%;}
.td75{width: 75%;}
.td25 p{font-weight: bold;}
.subtable{width: 150px; padding: 4px;}

.ucol{display: flex;} /*two-column container*/

.ucol div,
.ucol ul{
	flex: 1 1 0;
}

.list-2col{
	column-count: 2;
    column-fill: auto;
    column-width: 50%;
}

.list-3col{	
	margin: 0;
	column-count: 3;
    column-fill: auto;
    max-width: 100%;
}

.list-3col li{
	margin-top: 0px !important;
	margin-bottom: 5px !important;
}


.infobox{
	min-width: 32%;
	padding:25px;
	border: 1px solid #ccc;
	margin-left: 25px;
}

.box-marginless{
	margin-left: 0;
      margin-bottom: 15px;
}
.infobox span{
	font-size: 1.615em;
    font-weight: 300;
    color: #0033a0;
    line-height: 1.2;
    margin-bottom: 10px;
}

.infobox h2{
	margin-left: 0;
	margin-top: 0;
}

.box-narrow{
	padding: 10px 20px 10px 20px;
	background-color: #e6e6e6;
	color: #000;
	border: none;
	border-radius: 5px;
}

.box-alert{
	padding:20px;
	
}

.box-narrow a,
.box-narrow a:visited,
.box-narrow a:hover{
	color: #000 !important;
	font-weight: bold !important;
}

.box-alert{
	background-color: #FFBF00;
}
.alert{
	padding:25px;
	border: 1px solid #ccc;
	padding-bottom: 40px
}

.alert h2, .toc h2{
	text-transform: none;
	border-top: none;
	margin: 0;
	font-size: 1.4em;
}

/* MESSAGE BOX */
.msg{ padding:25px; border: 1px solid #ccc; /*border-radius: 5px;*/ }
.msg p:last-child{ margin-bottom: 0; }
.msg-title{	margin:0; border:none; font-size: 1.5em; text-transform: none; padding:0; padding-bottom: 0px; font-weight: bold !important; }
.msg-title img{ height: 1.2em; margin-right: 5px }
.msg p{ margin-top: 5px; }
.msg+p{ margin-top: 15px; }

.narrow{ padding: 12px; }

.outline-alert{ border: 2px solid #FFB81C; }
.outline-alert .msg-title{ color: #333; }

.bg-alert{ background-color: #ffe499; border: 1px solid #FFB81C; color: #333; }
.bg-alert .msg-title{ color: #333; }

.outline-primary{ border: 2px solid #2774AE; border-radius: 0; color: #494949; }
.outline-primary .msg-title{ color:#333; }

.outline-lighter{ border: 2px solid #8BB8E8; border-radius: 0; color: #494949; }
.outline-lighter .msg-title{ color:#333; }

.outline-gray{ color: #333; border: 1px solid #979797; }
.outline-gray .msg-title{ color:#333; }

.bg-lighter{ background-color: #C3D7EE; color: #164264;	border: 1px solid #8BB8E8; }
.bg-lighter .msg-title{	color: #164264; }

.bg-red{ background-color:#ffe4e4; color: #333; border: 1px solid #ff8f8f; }
.bg-red .msg-title{ color:#D10000 !important; font-size: 18pt; }

.outline-red{ color: #333; border: 2px solid #ec0000; }
.outline-red .msg-title{ color:#ec0000; font-size: 18pt; }

.header-red{ color: #333; border: 1px solid #c0c0c0; }
.header-red .msg-title{ color:#ec0000; font-size: 18pt; }

.bg-gray{ background-color: #ebebeb; color: #333; border: 1px solid #c0c0c0; }
.bg-gray .msg-title{ color:#333; }


.bottom-nav{
	margin-bottom: 20px;
	font-size: .9em; 

}

.bottom-nav a:first-child{
	float: left;
}

.bottom-nav a:nth-child(2){
	float: right;
}

.toc{
	width: 28%;
	padding:25px;
	border: 1px solid #ccc;
}


.toc p{
	font-size: 1.5em;
    font-weight: 300;
    	color:#0033a0;
	line-height: 1.2;
}

.button-link{
	background-color: #2b4885;
	padding: 10px 20px 10px 20px;
	color: #fff !important;
	font-weight: bold; 
	text-decoration: none;
	transition: all 0.1s;
	text-align: center;
	
	display: inline-block;
	margin-bottom: 20px;
}

.button-link:hover,
.button-link:focus{
	background-color:#204e91;
}

.button-container{
	display: flex;
	flex-wrap: wrap;
}

.button-container .button-link{
	margin-right: 10px;
	flex-grow: 1;
}

/*Accordion*/

.js .collapse-content:not(.expanded){
	display: none;
}
.js .collapse-header h2,
.js .collapse-header h3{
	border: none;
	padding: 10px;
	background: #2b4885;
	font-size: 1.0em;
		text-transform: none;
		margin-top: 20px;
		color: #fff;
	cursor: pointer;
}

.js .collapse-header{
	pointer-events: default;
}

.collapse-header{
	text-decoration: none;
	cursor:text;
}

.expand-open{
	display: none;
}

.js .collapse-header:not(.expanded) .expand-open{
	display: block;
}

.collapse-header:not(.expanded) .expand-close{
	display: none;
}		

.collapse-header svg{
	float: right;
	margin-top:1px;
	margin-right: 5px;
}

.small-text{
	size: 10px;
}

/* -----------------------------------
			TEXT STYLES
----------------------------------- */
.emphasis{font-weight: bold; text-decoration: underline;}
.underline{text-decoration: underline;}
.intext, #main-content span a {color: #600bff!important; text-decoration: underline!important; font-weight: normal !important;}
.intext:visited, span a:visited{color: #600bff;}
.color-new {color: #fff; background-color: #005587; padding: 2px 4px 2px 4px; font-weight: 700; font-size: 12px; text-transform: lowercase;} 
.notes {font-size: .9em; color: #555;}
.link-emphasis, .link-emphasis:visited {color:#204e91; font-weight: bold; text-decoration: none;}
.link-emphasis:hover{color:#600bff}
.color-alert{color: #e31c3d;}
.large-red{color:#ec0000 !important; font-size: 18pt !important; border-top: none; margin-top:20px;}
.bold-red{color:#ec0000 !important; font-weight: bold;}
/* -----------------------------------
			SITUATIONAL
----------------------------------- */

#alert-box a, #alert-box a:visited, #alert-box a:hover{
	color: #000;
	font-weight: normal;
	font-family: Helvetica;
}

#alert-box {
    background-color: #FFBF00;
    color: #000;
    padding: 15px;
    margin-top: 0px;
    font-size: 1.1em;
    font-weight: bold
}

#alert-box p{
	margin-bottom: 0 !important;
}

